<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sign up</title>
    <link rel="stylesheet" href="main.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
      <body>
    
    <div class="container-fluid page">
      <section class="form formfill">
        <div class="container py-5">
          <div class="row glass">
            <div class="col-lg-5">
              <img class="image-fluid" src="sun.jpg" style="size: 50px; width:80%">
            </div>
            <div class="col-lg-7 px-4 pt-5">
              <h6 style="font-weight: bold">Create Account</h6>

              <form class="text-center">
                 <div class="form-row">
                  <div class="col-lg-7">
                    <input
                      class="form-control my-3 p-2"
                      type="name"
                      placeholder="Full Name"
                      name="full name"
                      required
                    />
                  </div>
                </div>
                  <div class="form-row">
                  <div class="col-lg-7">
                    <input
                      class="form-control my-3 p-2"
                      type="name"
                      placeholder="Username"
                      name="Username"
                      required
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-7">
                    <input
                      class="form-control my-3 p-2"
                      type="email"
                      placeholder="Email Address"
                      name="Email Address"
                      required
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-7">
                    <input
                      class="form-control my-3 p-2"
                      type="password"
                      placeholder="Password"
                      name="pwd"
                      required
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-7">
                    <input
                      class="form-control my-3 p-2"
                      type="password"
                      placeholder="Confirm password"
                      name="pwd2"
                      required
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-7">
                    <button class="registerbtn mt-3" type="button">
                      Sign up
                    </button>
                  </div>
                </div>
                <p class="ctn mt-2">
                  Already have an account?
                  <a class="loginlink" href="signin.html">Sign in here</a>
                </p>
              </form>
            </div>
          </div>
        </div>
      </section>
    </div>
 

  </body>
</html>
